html {
    font-family: "Open Sans", Verdana, Helvetica, sans-serif;
    font-size: 1em;
    padding: 0;
    margin: 0;
}
body {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.termos {
    padding: 1em;
}

h1 {
    font-size: 1.4em;
    /* margin-top: 1.5em;; */
}

p {
    font-family: "Open Sans", Verdana, Helvetica, sans-serif;
    font-size: 1em;
    line-height: 1.5em;

}
a:link {
    
    text-decoration: none;
}

a:visited {
    text-decoration: none;

}

.logo>img {
    margin: 30px auto 20px auto;
    display: block;
    width: 50%;
}

.destaques {
    padding: 10px 20px;
    
}
.destaques_links, .destaques a {
    background-color: #007FAD;
    color: #ffffff;
    font-weight: bold;
    padding: 15px 25px;
    border-radius: 6px;
    margin-bottom: 15px;
    display: block;
}

.destaques_links:hover, .destaques a:hover {
    background-color: #005A7B;
}

.redes {
    background-color: #F0F0F0;
    padding: 20px 18px 5px 18px;

}
   
.redes_links, .redes a {
    border: 2px solid #4397CF;
    background-color: #ffffff;
    color: #000000;
    padding: 13px 25px 10px 25px;
    border-radius: 6px;
    margin-bottom: 15px;
    font-weight: bold;
    height: 20px;
    display: block;
}

.redes_links>img, .redes img {
    width: 24px;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: 10px;
    margin-top: -5px;
}
.redes_links_facebook>img {
    width: 22px;
}
.redes_links:hover, .redes a:hover {
    background-color:#e0e0e0;
    color: #000000;
}

.links {
    padding: 10px 20px;
}
.page-header.links {
    padding: 1em 20px 0px;
}

.menu a, .links a {
    border: 2px solid #007FAD;
    color:#000000;
    padding: 10px 25px 10px 25px;
    border-radius: 6px;
    margin-bottom: 15px;
    display: block;
}

.menu a:hover, .links a:hover {
    background-color:#e0e0e0;
    color: #000000;
}

.termos ul li {
    margin-bottom: 0.8em;
}

.termos ul {
    list-style: none;
    padding: 1em;
}

.termos {
    padding: 1em;
}

.termos ul li::before {
    content: "\2022";
    color: #007FAD;
    font-weight: bold;
    display: inline-block;
    width: 1em; 
    margin-left: -1em;
}

.voltar {
    border: 2px solid #007FAD;
    color:#000000;
    padding: 10px 25px 10px 25px;
    border-radius: 6px;
    display: initial;
    margin: 20px;
}

.voltar:hover {
    background-color:#e0e0e0;
}

.voltar>img {
    width: 10px;
    margin-right: 12px;
    vertical-align: middle;
    margin-top: -4px;
}

@media only screen and (min-width: 600px) {

    .container {
        width: 60%;
        height: 100%;
        margin: 2em auto;
        background-color: #ffffff;
        padding: 0.6em 0 1em 0;
        border-radius: 4px;
        -webkit-box-shadow: 0px 6px 9px -3px rgb(53, 53, 53);
        -moz-box-shadow: 0px 6px 9px -3px rgb(53, 53, 53);
        box-shadow: 0px 6px 9px -3px rgb(53, 53, 53);
    }
    body {
        background-color: #007FAD;
    }

}

@media only screen and (min-width: 1280px) {
    .container {
        width: 30%;
    }
}
